import * as React from 'react';
import { ReactComponent as Icon } from "./FileLineLight.js";
import createIcon from "../create-icon";
var FileLineLight = createIcon(Icon);
export default /*#__PURE__*/React.memo(FileLineLight);

